#!   /bin/bash -e
#sqlcmd="INSERT INTO peers VALUES(2,$1,'$2',$3);"
devname=$1
devtype=$2
address=$(printf '%d\n' "0x$3")
serialNumber=$4
parent=$5

case $devtype in
  1) type=$(printf '%d\n' "0x1a1") # radiator thermostat
	noidea=17;;
  #2) type=$(printf '%d\n' "0x000");;
  3) type=$(printf '%d\n' "0x3ff") # wall mounted thermostat
	noidea=16;;
  4) type=$(printf '%d\n' "0x40f") # window sensor
	noidea=20;;
  *) echo "0";; 
esac

sqlcmd="INSERT INTO peers (parent, address, serialNumber, type) VALUES($parent,$address,'$serialNumber',$type);"

#echo $sqlcmd

sqlite3 /var/lib/homegear/db.sql "$sqlcmd"
peerID=$(sqlite3 /var/lib/homegear/db.sql "select peerId from peers order by peerID DESC Limit 1;")
echo "Peer $peerID erstellt"

#echo $peervariables
#sqlite3 /var/lib/homegear/db.sql "$peervariables"

case $devtype in
  1) # radiator thermostat
	
peervariables="
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1001,$noidea,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1002,$type,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1003,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1004,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1005,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1006,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,5,0,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,12,NULL,NULL,X'00000000');
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,16,NULL,NULL,X'00000000');
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,19,NULL,'My-CUNX',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1000,NULL,'-1,$devname;',NULL);
"
#echo $peervariables
sqlite3 /var/lib/homegear/db.sql "$peervariables"

param="
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_2',X'6c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_3',X'cc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_4',X'0114',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_2',X'6c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_3',X'cc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_4',X'0114',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_2',X'0108',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_3',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_4',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_2',X'0108',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_3',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_4',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_2',X'6c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_3',X'cc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_4',X'0114',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_2',X'6c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_3',X'cc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_4',X'0114',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_2',X'6c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_3',X'cc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_4',X'0114',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_4',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_4',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_4',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_4',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_4',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_4',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_1',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_10',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_11',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_12',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_13',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_2',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_4',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_5',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_6',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_7',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_8',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_9',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'BOOT',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'CONFIG_PENDING',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'LAST_PACKET_RECEIVED',X'659aa47f',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'LOWBAT',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'RSSI_DEVICE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'RSSI_PEER',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'STICKY_UNREACH',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'UNREACH',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'ACTUAL_TEMPERATURE',X'00b6',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'AUTO_MODE',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'BOOST_MODE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'BOOST_POSITION',X'10',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'BOOST_TIME_PERIOD',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'COMFORT_TEMPERATURE',X'2b',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'CONTROL_MODE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'DECALCIFICATION_TIME',X'16',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'DECALCIFICATION_WEEKDAY',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'ECO_TEMPERATURE',X'21',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'LOCKED',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
";;
  3) # wall mounted termostat

peervariables="
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1001,$noidea,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1002,$type,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1003,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1004,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1005,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1006,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,5,0,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,12,NULL,NULL,X'00000000');
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,16,NULL,NULL,X'00000000');
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,19,NULL,'My-CUNX',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1000,NULL,'-1,$devname;',NULL);
"
#echo $peervariables
sqlite3 /var/lib/homegear/db.sql "$peervariables"

	param="
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_2',X'5a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_3',X'b4',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_4',X'fc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_FRIDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_2',X'55',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_3',X'c6',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_4',X'fc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_MONDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_1',X'60',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_2',X'0108',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_3',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_4',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SATURDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_1',X'60',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_2',X'fc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_3',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_4',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_SUNDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_2',X'55',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_3',X'c6',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_4',X'fc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_THURSDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_2',X'55',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_3',X'c6',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_4',X'fc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_TUESDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_1',X'48',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_10',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_11',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_12',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_13',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_2',X'55',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_3',X'c6',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_4',X'fc',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_5',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_6',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_7',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_8',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'ENDTIME_WEDNESDAY_9',X'0120',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_2',X'26',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_4',X'26',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_5',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_FRIDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_2',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_4',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_5',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_MONDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_2',X'26',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_3',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_4',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_5',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SATURDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_2',X'26',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_3',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_4',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_5',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_SUNDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_2',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_4',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_5',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_THURSDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_2',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_4',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_5',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_TUESDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_1',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_10',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_11',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_12',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_13',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_2',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_3',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_4',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_5',X'24',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_6',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_7',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_8',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,1,0,0,0,'TEMPERATURE_WEDNESDAY_9',X'3c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'BOOT',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'CONFIG_PENDING',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'LAST_PACKET_RECEIVED',X'659ab8e0',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'LOWBAT',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'RSSI_DEVICE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'RSSI_PEER',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'STICKY_UNREACH',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,0,0,0,'UNREACH',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'ACTUAL_TEMPERATURE',X'00b8',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'AUTO_MODE',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'BOOST_MODE',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'BOOST_TIME_PERIOD',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'COMFORT_TEMPERATURE',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'CONTROL_MODE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'ECO_TEMPERATURE',X'22',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'MANU_MODE',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'MAX_TEMPERATURE',X'3d',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'PARTY_STOP_DAY',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'PARTY_STOP_MONTH',X'01',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'PARTY_STOP_TIME',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'PARTY_STOP_YEAR',X'0c',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'PARTY_TEMPERATURE',X'28',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'SET_TEMPERATURE',X'2a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'SHOW_SET_TEMPERATURE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'TEMPERATURE_OFFSET',X'07',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES($peerID,2,1,0,0,'WINDOW_OPEN_TEMPERATURE',X'18',NULL,NULL,NULL,NULL,NULL,NULL);
";;
  4)  # window sensor

peervariables="
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1001,$noidea,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1002,$type,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1003,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1004,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1005,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1006,NULL,'',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,5,0,NULL,NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,12,NULL,NULL,X'00000000');
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,16,NULL,NULL,X'00000000');
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,19,NULL,'My-CUNX',NULL);
INSERT INTO peerVariables (peerID, variableIndex, integerValue, stringValue, binaryValue) VALUES($peerID,1000,NULL,'-1,$devname;',NULL);
"
#echo $peervariables
sqlite3 /var/lib/homegear/db.sql "$peervariables"

     param="
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'BOOT',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'CENTRAL_ADDRESS_SPOOFED',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'CONFIG_PENDING',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'LAST_PACKET_RECEIVED',X'659ab59a',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'LOWBAT',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'RSSI_DEVICE',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'RSSI_PEER',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'STICKY_UNREACH',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,0,0,0,'UNREACH',X'00',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO parameters(peerID, parameterSetType, peerChannel, remotePeer, remoteChannel, parameterName, value, room, buildingPart, categories, roles, specialType, metadata) VALUES$peerID2,1,0,0,'STATE',X'02',NULL,NULL,NULL,NULL,NULL,NULL);
";;

esac

#echo $param

#sqlite3 /var/lib/homegear/db.sql "$param"
